Subject: Re: [External] : Re: bug#30491: 26.0; (elisp) `Profiling'

From: Stefan Kangas <[email-masked]>
Date: Sat, 23 Oct 2021 14:13:09 -0700

Eli Zaretskii <[email-masked]> writes:

>> The fact that the bug wasn't closed doesn't tell us much, as bugs are
>> routinely left open for over a decade around here just because someone
>> forgot to close it.  ;-)
>
> That someone didn't forget.

Oh, I wasn't trying to single anyone out.  I should probably have said
"nobody remembered to close it" to more accurately convey my joke
(assuming it was at all worth conveying).